package com.liquidnet.service.adam.service.admin;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.dto.vo.AdamMemberPriceVo;
import com.liquidnet.service.adam.entity.AdamMemberPrice;

import java.util.List;

public interface IAdamMemberPriceService extends IService<AdamMemberPrice> {
    List<AdamMemberPrice> list(String memberId);

    void add(AdamMemberPrice info);

    AdamMemberPriceVo query(String memberId, String memberPriceId);

    boolean edit(AdamMemberPrice info);
}
